<!--##
<NAME>Links - Detail Design (standard)</NAME>
<DESC>General design template for Standard Link Details section</DESC>
<SECTION>Platform||Links</SECTION>
##-->
<!--## PAGE TITLE ELEMENT ##-->
<inp2:m_DefineElement name="page_title">
	<inp2:l_Field name="Name"/>
</inp2:m_DefineElement>
<!--## //PAGE TITLE ELEMENT ##-->

<!--## SIDE-BAR ELEMENT ##-->
<inp2:m_DefineElement name="sidebar">
	<div class="movable-area">
		<div class="movable-element">
			<inp2:m_RenderElement name="platform/elements/side_boxes/login.elm" design="blue_box"/>
		</div>
		<div class="movable-element">
			<inp2:m_RenderElement name="platform/elements/side_boxes/search.elm" design="blue_box"/>
		</div>
		<div class="movable-element">
			<inp2:m_RenderElement name="in-link/elements/side_boxes/action_box.elm" item_actions="1" design="blue_box"/>
		</div>
	</div>
</inp2:m_DefineElement>
<!--## //SIDE-BAR ELEMENT ##-->

<!--## MAIN CONTENT ##-->
<inp2:m_DefineElement name="content">
	<div class="movable-area">
		<div class="movable-element">
			<inp2:m_include template="platform/elements/navigation_bar.elm" titles="__item__" templates="__default__" show_category="1"/>
		</div>
		<div class="movable-element">
			<!-- link details -->
			<inp2:m_RenderElement design="content_box">

				<inp2:m_Capture to_var="header">
					<strong><inp2:l_Field name="Name"/></strong>
				</inp2:m_Capture>

				<table class="fullwidth table-border">
					<tr>
						<td class="item-padding">

							<table class="fullwidth">
								<tr>
									<td width="25" valign="top">
										<img src="<inp2:m_TemplatesBase module="In-Portal"/>img/link_icon.gif" width="16" height="23" alt="" />
									</td>
									<td valign="top">

										<span class="text-title">
											<a href="<inp2:l_LinkLink template="in-link/elements/visit_link.elm"/>" target="_blank"><inp2:l_Field name="Name"/></a>
										</span>

										<inp2:m_if check="l_Field" name="IsHot"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/icon_hot.gif" alt="<inp2:m_Phrase name="lu_Hot" no_editing="1"/>"/></inp2:m_if>
										<inp2:m_if check="l_Field" name="IsNew"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/icon_new.gif" alt="<inp2:m_Phrase name="lu_New" no_editing="1"/>"/></inp2:m_if>
										<inp2:m_if check="l_Field" name="IsPop"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/icon_popular.gif" alt="<inp2:m_Phrase name="lu_Pop" no_editing="1"/>"/></inp2:m_if>
										<inp2:m_if check="l_IsEditorsPick"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/icon_pick.gif" alt="<inp2:m_Phrase name="lu_Pick" no_editing="1"/>"/></inp2:m_if>
										<inp2:m_if check="l_IsFavorite"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/icon_favorite.gif" alt="<inp2:m_Phrase name="lu_Favorite" no_editing="1"/>"/></inp2:m_if>
										<inp2:l_VotesIndicator render_as="rating_element"/>

										<br />

										<span class="item-statistics">
											<inp2:m_phrase name="lu_Added"/>: <inp2:l_Field name="CreatedOn" format="_regional_DateFormat"/>,
											<inp2:m_phrase name="lu_Hits"/>: <inp2:l_Field name="Hits"/>,
											<inp2:m_phrase name="lu_Rating"/>: <inp2:l_Field name="CachedRating"/>,
											<inp2:m_phrase name="lu_Reviews"/>: <inp2:l_Field name="CachedReviewsQty"/>,
											<inp2:m_phrase name="lu_Votes"/>: <inp2:l_Field name="CachedVotesQty"/>
										</span>
									</td>
								</tr>
							</table>

							<table>
								<tr>
									<td class="picture-padding" style="padding-left:25px" valign="top">
										<inp2:m_if check="l_ImageSrc" MaxWidth="fullsize">
										<a href="<inp2:l_ImageSrc MaxWidth="fullsize" />" class="thickbox" rel="link-images" title="<inp2:l_Field name='Name' html_escape='1'/>">
											<inp2:l_Image render_as="image_element" Primary="1" MaxWidth="thumbnail" DefaultWidth="150" DefaultImage="platform/img/no_picture.gif" /><br />
										</a>
										<inp2:m_else/>
											<inp2:l_Image render_as="image_element" Primary="1" MaxWidth="thumbnail" DefaultWidth="150" DefaultImage="platform/img/no_picture.gif"/><br />
										</inp2:m_if>
									</td>
									<td class="text-padding" valign="top">
										<inp2:l_Field name="Description" nl2br="1"/>

										<br/><br/>
										<inp2:m_if check="l_IsFavorite">
											<img src="<inp2:m_TemplatesBase module="In-Portal"/>img/ic_removefromfav.gif" width="11" height="10" alt="" /> <a class="item-action" href="<inp2:l_FavoriteToggleLink/>"><inp2:m_phrase name="lu_btn_RemoveFromFavorites"/></a>
										<inp2:m_else/>
											<img src="<inp2:m_TemplatesBase module="In-Portal"/>img/ic_addtofav.gif" width="11" height="10" alt="" /> <a class="item-action" href="<inp2:l_FavoriteToggleLink template="platform/my_account/my_favorites"/>"><inp2:m_phrase name="lu_btn_AddToFavorites"/></a>
										</inp2:m_if>

									</td>
								</tr>
							</table>
							<br />

							<!--## LIST LINK ADITIONAL IMAGES ##-->
							<inp2:m_if check="l_HasAdditionalImages">

								<!--## ADDITIONAL IMAGE ELEMENT ##-->
								<inp2:m_DefineElement name="additional_image_element">
									<td>
										<a href="<inp2:ImageSrc MaxWidth="fullsize"/>" class="thickbox" rel="link-images" title="<inp2:m_param name="alt"/>">
											<img src="<inp2:m_param name="img_path"/>" title="<inp2:m_param name="alt"/>" alt="<inp2:m_param name="alt"/>" <inp2:m_param name="img_size"/> border="0" /><br />
										</a>
									</td>
									<inp2:m_if check="m_Param" name="not_last">
										<td>
											<img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="8" height="1" alt="" />
										</td>
									</inp2:m_if>
								</inp2:m_DefineElement>
								<!--## /ADDITIONAL IMAGE ELEMENT ##-->

								<inp2:m_RenderElement design="content_box_subsection">
									<inp2:m_Capture to_var="subsection_header">
										<strong><inp2:m_Phrase name="lu_section_AdditionalImages"/></strong>
									</inp2:m_Capture>

									<table>
										<tr>
											<inp2:l_ListImages render_as="additional_image_element" types="additional" per_page="-1" no_table="1" MaxHeight="75" DefaultHeight="75" DefaultImage="platform/img/no_picture.gif"/>
										</tr>
									</table>
									<br /><br />
								</inp2:m_RenderElement>
							</inp2:m_if>
							<!--## //LIST LINK ADITIONAL IMAGES ##-->

							<!--## LIST LINK FILES ##-->
							<inp2:m_RenderElement design="content_box_subsection" data_exists="1">
									<inp2:m_Capture to_var="subsection_header">
										<strong><inp2:m_Phrase name="lu_section_Files"/></strong>
									</inp2:m_Capture>
									<table>
										<inp2:l-file_PrintList render_as="file_element" columns="1" direction="V" per_page="10" />
									</table>
									<br /><br />
							</inp2:m_RenderElement>
							<!--## //LIST LINK FILES ##-->

								<br />
								<table>
									<tr>
										<td class="tab-left-padding <inp2:m_if check="l_HasValue" fields="cust_LinkAddress,cust_LinkCity,cust_LinkState,cust_LinkZipCode,cust_LinkCountry,cust_LinkPhone" condition="or" inverse>tab-bottom-line </inp2:m_if> <inp2:m_if check="m_GetConfig" name="l_EnableLinkContactForm">tab-bottom-line </inp2:m_if>">


											<script language="JavaScript">
												function tabLinkDetailPress(tab_name) {
													if ( tab_name ==  "contact_information") {
														document.getElementById("contact_information").style.display = '';
														document.getElementById("request_information").style.display = 'none';
														document.getElementById("tab_contact_information").className="active-tab";
														document.getElementById("tab_request_information").className="inactive-tab";
														}

													if ( tab_name ==  "request_information") {
														document.getElementById("contact_information").style.display = 'none';
														document.getElementById("request_information").style.display = '';
														document.getElementById("tab_contact_information").className="inactive-tab";
														document.getElementById("tab_request_information").className="active-tab";
													}
												}
											</script>


											<table>
												<tr>
													<inp2:m_if check="l_HasValue" fields="cust_LinkAddress,cust_LinkCity,cust_LinkState,cust_LinkZipCode,cust_LinkCountry,cust_LinkPhone" condition="or">
														<td id="tab_contact_information" class="<inp2:m_if check="m_Get" name="ContactForm_HasErrors">inactive-tab<inp2:m_else/>active-tab</inp2:m_if>">
														<a href="#" onclick="tabLinkDetailPress('contact_information'); return false;"><inp2:m_Phrase name="lu_contact_information"/></a></td>
														<td width="8">&nbsp;</td>
													</inp2:m_if>

													<inp2:m_if check="m_GetConfig" name="l_EnableLinkContactForm">
														<inp2:m_if check="m_Get" name="ContactForm_HasErrors">
															<td id="tab_request_information" class="active-tab">
																<a href="#" onclick="tabLinkDetailPress('request_information'); return false;"><inp2:m_Phrase name="lu_Link_RequestInformation"/></a></td>
														<inp2:m_else/>
															<td id="tab_request_information" class="<inp2:m_if check="l_HasValue" fields="cust_LinkAddress,cust_LinkCity,cust_LinkState,cust_LinkZipCode,cust_LinkCountry,cust_LinkPhone" condition="or">inactive-tab<inp2:m_else/>active-tab</inp2:m_if>">
														<a href="#" onclick="tabLinkDetailPress('request_information'); return false;"><inp2:m_Phrase name="lu_Link_RequestInformation"/></a></td>
														</inp2:m_if>
														<td width="8">&nbsp;</td>
													</inp2:m_if>
												</tr>
											</table>

										</td>
									</tr>
									<tr>
										<td class="<inp2:m_if check="l_HasValue" fields="cust_LinkAddress,cust_LinkCity,cust_LinkState,cust_LinkZipCode,cust_LinkCountry,cust_LinkPhone" condition="or" inverse>tab-bottom-content </inp2:m_if> <inp2:m_if check="m_GetConfig" name="l_EnableLinkContactForm">tab-bottom-content </inp2:m_if>">


										<inp2:m_if check="l_HasValue" fields="cust_LinkAddress,cust_LinkCity,cust_LinkState,cust_LinkZipCode,cust_LinkCountry,cust_LinkPhone" condition="or">
											<div id="contact_information" <inp2:m_if check="m_Get" name="ContactForm_HasErrors">style="display:none"</inp2:m_if>
											<table width="375">
												<tr>
													<td class="item-padding" align="left">

														<table class="fullwidth">
															<tr>
																<td width="100">
																	<img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br />
																</td>
																<td>
																	<img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br />
																</td>
															</tr>

															<inp2:m_if check="l_Field" name="cust_LinkAddress">

															<tr>
																<td class="field-name">
																	<inp2:m_Phrase name="lu_fld_LinkAddress"/>:
																</td>
																<td>
																	<inp2:l_Field name="cust_LinkAddress"/>
																</td>
															</tr>
															<tr>
																<td colspan="2">
																	<div class="horizontal-separator"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br /></div>
																</td>
															</tr>
															</inp2:m_if>

															<inp2:m_if check="l_Field" name="cust_LinkCity">

															<tr>
																<td class="field-name">
																	<inp2:m_Phrase name="lu_fld_LinkCity"/>:
																</td>
																<td>
																	<inp2:l_Field name="cust_LinkCity"/>
																</td>
															</tr>
															<tr>
																<td colspan="2">
																	<div class="horizontal-separator"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br /></div>
																</td>
															</tr>
															</inp2:m_if>

															<inp2:m_if check="l_Field" name="cust_LinkState">

															<tr>
																<td class="field-name">
																	<inp2:m_Phrase name="lu_fld_LinkState"/>:
																</td>
																<td>
																	<inp2:l_Field name="cust_LinkState"/>
																</td>
															</tr>
															<tr>
																<td colspan="2">
																	<div class="horizontal-separator"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br /></div>
																</td>
															</tr>
															</inp2:m_if>

															<inp2:m_if check="l_Field" name="cust_LinkZipCode">

															<tr>
																<td class="field-name">
																	<inp2:m_Phrase name="lu_fld_LinkZipCode"/>:
																</td>
																<td>
																	<inp2:l_Field name="cust_LinkZipCode"/>
																</td>
															</tr>
															<tr>
																<td colspan="2">
																	<div class="horizontal-separator"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br /></div>
																</td>
															</tr>
															</inp2:m_if>

															<inp2:m_if check="l_Field" name="cust_LinkCountry">

															<tr>
																<td class="field-name">
																	<inp2:m_Phrase name="lu_fld_LinkCountry"/>:
																</td>
																<td>
																	<inp2:l_Field name="cust_LinkCountry"/>
																</td>
															</tr>
															<tr>
																<td colspan="2">
																	<div class="horizontal-separator"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br /></div>
																</td>
															</tr>
															</inp2:m_if>

															<inp2:m_if check="l_Field" name="cust_LinkPhone">

															<tr>
																<td class="field-name">
																	<inp2:m_Phrase name="lu_fld_LinkPhone"/>:
																</td>
																<td>
																	<inp2:l_Field name="cust_LinkPhone"/>
																</td>
															</tr>
															<tr>
																<td colspan="2">
																	<div class="horizontal-separator"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br /></div>
																</td>
															</tr>
															</inp2:m_if>

															<inp2:m_if check="m_GetConfig" name="l_EnableGoogleMaps">
																<inp2:m_if check="l_HasValue" fields="cust_LinkAddress,cust_LinkCity,cust_LinkCountry" condition="and">
																	<tr>
																		<td colspan="2" class="field-name">
																			<div id="google_map_link">
																				<a href="#" onclick="googleMapPress(); return false;"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/map_icon.gif" width="17" height="17" alt="" /></a> <a href="#" onclick="googleMapPress(); return false;"><inp2:m_Phrase name="lu_GoogleMaps"/></a><br />
																			</div>
																		</td>
																	</tr>
																	<tr>
																		<td colspan="2">
																			<div class="horizontal-separator"><img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="3" height="1" alt=""/><br /></div>
																		</td>
																	</tr>
																</inp2:m_if>
															</inp2:m_if>

														</table>
														<br />


														<!--## Google Maps ##-->
														<inp2:m_if check="m_GetConfig" name="l_EnableGoogleMaps">
															<inp2:m_if check="l_HasValue" fields="cust_LinkAddress,cust_LinkCity,cust_LinkCountry" condition="and">
																<script language="JavaScript">
																function googleMapPress(){
																if (document.getElementById("google_map").style.display == 'none') {
																	document.getElementById("google_map").style.display = '';
																} else {document.getElementById("google_map").style.display = 'none';}}
																</script>
																<div id="google_map" style="display:none">

																		<script type="text/javascript">  addLoadEvent(function() {showaddress('<inp2:l_GetGoogleAddress/>', '<inp2:l_GetGoogleAddress display_info="1"/>')}); </script>
																		<div id="map" style="width: 350px; height: 300px; border: 1px solid #616161;"></div>
																</div>
																</inp2:m_if>
														</inp2:m_if>
														<!--## /Google Maps ##-->

													</td>
												</tr>
											</table>
											</div>
										</inp2:m_if>

										<!--## Contact Link Form ##-->
										<inp2:m_if check="m_GetConfig" name="l_EnableLinkContactForm">
											<div id="request_information" style="<inp2:m_if check="m_Get" name="ContactForm_HasErrors"><inp2:m_else/><inp2:m_if check="l_HasValue" fields="cust_LinkAddress,cust_LinkCity,cust_LinkState,cust_LinkZipCode,cust_LinkCountry,cust_LinkPhone" condition="or">display:none</inp2:m_if></inp2:m_if>">
												<form method="post" action="<inp2:m_FormAction/>">
													<table class="form-data" width="375">

														<inp2:m_DefineElement name="inp_custom_textbox" field="" title="" style="" default="" multiline="0">
															<tr>
																<td class="field-name" nowrap="nowrap">
																	<label for="<inp2:m_Param name="field"/>">
																		<span <inp2:m_if check="m_Get" var="error_{$field}">class="field-required"</inp2:m_if>><inp2:m_Phrase name="$title"/></span>
																		<span class="field-required"> *</span>:
																	</label>
																</td>
																<td class="field-value">
																	<inp2:m_if check="m_Get" var="error_{$field}">
																		<span class="field-error"><inp2:m_Phrase name="lu_error_required"/></span><br/>
																	</inp2:m_if>

																	<inp2:m_if check="m_Param" name="multiline">
																		<textarea class="input-text" name="<inp2:m_Param name="field"/>" style="<inp2:m_Param name="style"/>"><inp2:m_Get var="$field"/></textarea>
																	<inp2:m_else/>
																		<inp2:m_if check="m_Get" var="$field">
																			<input type="text" name="<inp2:m_Param name="field"/>" class="input-text" style="<inp2:m_Param name="style"/>" value="<inp2:m_Get var="$field"/>">
																		<inp2:m_else/>
																			<input type="text" name="<inp2:m_Param name="field"/>" class="input-text" style="<inp2:m_Param name="style"/>" value="<inp2:m_if check="m_Param" name="default"><inp2:u_Field name="$default"/></inp2:m_if>"/>
																		</inp2:m_if>
																	</inp2:m_if>
																	<input type="hidden" name="FormRequiredFields[]" value="<inp2:m_Param name="field"/>"/>
																</td>
															</tr>
														</inp2:m_DefineElement>

														<inp2:m_DefineElement name="inp_custom_captcha" style="" field="" is_last="0" title="lu_fld_Captcha">
															<tr>
																<td class="field-name" nowrap="nowrap">
																	<label for="<inp2:m_Param name="field"/>">
																		<span <inp2:m_if check="m_Get" var="error_{$field}">class="field-required"</inp2:m_if>><inp2:m_Phrase name="$title"/></span>
																		<span class="field-required"> *</span>:
																	</label>
																</td>
																<td class="field-value">
																	<inp2:m_if check="m_Get" var="error_{$field}">
																		<span class="field-error"><inp2:m_Phrase name="lu_captcha_error"/></span><br />
																	</inp2:m_if>

																	<img src="<inp2:m_Link template="platform/inc/captcha_image.elm" var="{$prefix}_captcha_code" w="150" h="30"/>" alt="<inp2:m_Phrase name="$title" no_editing="1"/>"/><br />
																	<img src="<inp2:m_TemplatesBase module="In-Portal"/>img/s.gif" width="1" height="5" alt=""/><br />
																	<input type="text" class="input-text" name="<inp2:m_Param name="field"/>" value="" tabindex="" style="<inp2:m_Param name="style"/>">
																	<input type="hidden" name="FormRequiredFields[]" value="<inp2:m_Param name="field"/>"/>
																</td>
															</tr>
															<inp2:m_RenderElement name="inp_edit_field_separator" is_last="$is_last"/>
														</inp2:m_DefineElement>

														<inp2:m_RenderElement name="inp_custom_textbox" field="ContactFormFullName" title="lu_fld_FullName" style="width: 200px;" default="FullName"/>
														<inp2:m_RenderElement name="inp_custom_textbox" field="ContactFormEmail" title="lu_fld_Email" style="width: 200px;" default="Email"/>
														<inp2:m_RenderElement name="inp_custom_textbox" field="ContactFormSubject" title="lu_fld_Subject" style="width: 200px;"/>
														<inp2:m_RenderElement name="inp_custom_textbox" field="ContactFormBody" title="lu_fld_Body" style="width: 200px; height: 100px;" multiline="1"/>
														<inp2:m_RenderElement name="inp_custom_captcha" field="ContactFormCaptcha" prefix="l" style="width: 200px;" />

														<tr>
															<td colspan="2" class="item-padding" align="right">
																<input type="hidden" name="success_template" value="platform/thankyou"/>
																<input type="hidden" name="success_label_header" value="lu_header_Thankyou"/>
																<input type="hidden" name="success_label_body" value="lu_Link_ContactFormThankyouText"/>
																<input class="button" type="submit" name="events[l][OnContactFormSubmit]" value="<inp2:m_Phrase label="lu_btn_Contact" no_editing="1"/>"/>
																<input class="button" type="reset" name="events[l][OnContactFormReset]" value="<inp2:m_Phrase label="lu_btn_Reset" no_editing="1"/>"/>
															</td>
														</tr>
													</table>
												</form>
											</div>
										</inp2:m_if>
										<!--## //Contact Link Form ##-->

										</td>
									</tr>
								</table>
					</td>
				</tr>
			</table>
			</inp2:m_RenderElement>
			<!--## // link details ##-->
		</div>

		<div class="movable-element">
			<!--## link reviews ##-->
			<inp2:m_DefineElement name="no_reviews">
				<inp2:m_phrase name="lu_NoReviews"/>
			</inp2:m_DefineElement>

			<inp2:m_RenderElement design="content_box" data_exists="1" block_no_data="no_reviews">
				<inp2:m_Capture to_var="header">
					<inp2:m_phrase name="lu_section_Reviews"/> (<inp2:l-rev_TotalRecords/>)
				</inp2:m_Capture>

				<table>
					<inp2:l-rev_PrintList render_as="review_element"/>
				</table>

				<inp2:m_include template="platform/elements/pagination.elm" prefix="l-rev"/>
			</inp2:m_RenderElement>
			<!--## // link reviews ##-->
		</div>

		<div class="movable-element">
			<!--## RELATED TO LINK ITEMS ##-->
			<inp2:m_RenderElement design="content_box" data_exists="1">
				<inp2:m_Capture to_var="header">
					<inp2:m_Phrase label="lu_title_RelatedItems"/>
				</inp2:m_Capture>

				<inp2:m_ModuleInclude template="elements/content_boxes/related_items.elm" related_to="Link" skip_prefixes="c" />
			</inp2:m_RenderElement>
			<!--## // RELATED TO LINK ITEMS ##-->
		</div>
	</div>

	<!--## INCREASE HITS COUNTER ##-->
	<inp2:l_RegisterHit/>

</inp2:m_DefineElement>
<!--## /MAIN CONTENT ##-->

<!--## DESIGN TEMPLATE ##-->
<inp2:m_include template="platform/designs/default_design.des" pass_params="1"/>
<!--## /DESIGN TEMPLATE ##-->